source: trunk/toolchain/uClibc/Config.in @ 25187

Last change on this file since 25187 was 25187, checked in by nbd, 5 years ago

uClibc: make 0.9.32-git default, it fixes lots of bugs compared to earlier versions (especially threading issues), and the known regressions have been fixed

File size: 500 bytes
Line 
1# Choose uclibc version.
2
3choice
4        prompt "uClibc Version"
5        depends on TOOLCHAINOPTS && USE_UCLIBC
6        default UCLIBC_VERSION_0_9_32
7        help
8          Select the version of uClibc you wish to use.
9
10        config UCLIBC_VERSION_0_9_30_1
11                bool "uClibc 0.9.30.1"
12
13        config UCLIBC_VERSION_0_9_31
14                bool "uClibc 0.9.31"
15
16        config UCLIBC_VERSION_0_9_32
17                bool "uClibc 0.9.32-git"
18
19endchoice
20
21
22# Debug version.
23
24config UCLIBC_ENABLE_DEBUG
25        bool "Build with debug information"
26        depends on TOOLCHAINOPTS && USE_UCLIBC
27        default n
Note: See TracBrowser for help on using the repository browser.